.exit-intent-popup {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
    background: RGB(33, 33, 33, 0.7);
    transform: translateY(60%) scale(0);
    transition: transform 0.3s cubic-bezier(0.4, 0.0, 0.2, 1);
}

.exit-intent-popup.visible {
    transform: translateY(0) scale(1);
}

.newsletter {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* Popup-specific styles */
.newsletter {
    position: absolute;
    background: #E5E5E5;
    padding: 32px 12px;
    font-family: "Poppins", sans-serif;
    text-align: center;
    text-decoration: none;
    font-size: 24px;
    border-radius: 5px;
}

h2 {
  color: red;
  font-weight: bold;
  font-family: "Poppins", sans-serif;
}

.button {
  border: none;
  color: white;
  background-color: #0244eb;
  padding: 16px 24px;
  text-align: center;
  text-decoration: none;
  font-size: 24px;
  margin: 20px;
  border-radius: 10px;
  transition-duration: 0.4s;
  cursor: pointer;
}

.button:hover {
  background-color: #00288f;
  color: white;
}

.close {
    position: absolute;
    top: 10px;
    right: 20px;
    cursor: pointer;
    width: 10px;
    height: 10px;
}